.head_box{
  background-color: #9a3519;
}
.head9{
  display: flex;
  width: 1650px;
  margin: auto;
}
.biaoti11 .navbiaoti{
  margin-top: 1%;
}
.head9 .biaoti11 .navbiaoti li:hover a{
  border-bottom: 2px solid white;
}
.head9 .biaoti11 .navbiaoti li .ycciadan a{
  border-bottom: none;
}
.swiper-container1 .swiper-pagination-bullets.swiper-pagination-horizontal{
  bottom: 20px;
}
.swiper-container1 .swiper-pagination-bullet{
  width: 16px;
  height: 16px;
  background-color: white;
  opacity: 1;
}
.swiper-container1 .swiper-pagination-bullet-active{
  background-color: #9a3519;
}
.content{
  width: 1200px;
  margin: auto;
}
.first .content{
  width: 1403px;
}
.cp_type{
  display: flex;
}
.cp_li{
  width: 234px;
  padding: 80px 0 68px;
  border-bottom: 4px solid white;
  text-align: center;
  cursor: pointer;
}
.cp_li img{
  width: auto;
}
.cp_li p:first-of-type{
  margin-bottom: 10px;
  margin-top: 25px;
}
.cp_li p{
  font-size: 18px;
  color: #999;
  text-transform: uppercase;
}
.cp_li .img_box{
  height: 50px;
}
.cp_li:hover{
  border-bottom: 4px solid #9a3519;
}
.cp_li:hover p{
  color: #333;
}
.cp_box{
  margin-top: 60px;
  display: flex;
}
.cp_type .bs{
  border-bottom: 4px solid #9a3519;
}
.cp_type .bs p{
  color: #333;
}
.cp{
  width: 298px;
  margin-right: 70px;
  background-color: white;
}
.cp_box a:last-of-type .cp{
  margin-right: 0;
}
.cp_foot{
  padding:0 25px;
  box-sizing: border-box;
}
.cp_foot_head{
  font-size: 16px;
  color: #333;
  line-height: 30px;
  overflow: hidden;
text-overflow: ellipsis;
display:-webkit-box;
-webkit-box-orient:vertical; 
-webkit-line-clamp:2;
padding-bottom: 20px;
border-bottom: 1px solid #e5e5e5;
height: 60px;
}
.cp_foot_foot{
  padding: 20px 0 35px;
  display: flex;
  justify-content: space-between;
}
.cp_foot_foot p{
  font-size: 12px;
  color: #999996;
}
.more{
  display: block;
  width: 100px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: white;
  background-color: #9a3519;
  margin: 40px auto 0;
  font-size: 16px;
}
.first .content:last-of-type{
  padding:0 0 60px;
}
.second{
  padding: 117px 0 120px;
}
.title_box{
  text-align: center;
  position: relative;
}
.title_box p{
  font-size: 30px;
  color: #333;
  position: relative;
  line-height: 30px;
  margin-bottom: 12px;
  font-weight:600;
}
.title_box p span{
  font-size: 14px;
  color: #9a3519;
  position: absolute;
  line-height: initial;
  top: -5px;
  font-weight:600;
}
.title_box span{
  font-size: 24px;
  color: #333;
  line-height: 30px;
  text-transform: uppercase;
font-weight:600;
}
.title_box a{
  position: absolute;
  right: 0;
  bottom: 5%;
  color: #9a3519;
  font-size: 14px;
  font-weight:600;
}
.xian{
  border-bottom: 2px dashed #333333;
  height: 2px;
  width: 100%;
  margin-top: 35px;
}
.second .content:last-of-type{
  position: relative;
}
.swiper-container2{
  overflow: hidden;
  width: 1068px;
  margin: 40px auto 110px;
}
.swiper-container2 .swiper-wrapper .swiper-slide {
  width: 508px;
  position: relative;
}

.swiper-container2 .swiper-wrapper .swiper-slide a img{
  display: block;
  border-radius: 6px;
}
.swiper-container2 .swiper-wrapper .swiper-slide a .bgc{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 99;
}
.swiper-container2 .swiper-wrapper .swiper-slide-active a .bgc{
  background-color: rgba(255, 255, 255, 0);
}
.xyyj{
  width: 728px;
  margin: 40px auto 0;
  background-color: #f6f6f6;
}
.xyyj_box{
  padding: 15px 40px 15px 24px;
  border-left: 16px solid #9a3519;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.xyyj_left p{
  font-size: 18px;
  color: #333;
  margin-bottom: 15px;
  font-weight:600;
}
.xyyj_left span{
  font-size: 14px;
  color: #999;
}
.xyyj_right a{
  display: block;
  width: 98px;
  height: 28px;
  line-height: 24px;
  border: 2px solid #9a3519;
  color: #9a3519;
  box-sizing: border-box;
  text-align: center;
  border-radius: 14px;
  background-color:white;
}
.xyyj_right a:hover{
  background-color: #9a3519;
  color: white;
}
.second .content .swiper-button-prev:after,.second .content .swiper-button-next:after{
  content: initial;
}
.swiper-button-prev,.swiper-button-next{
  outline: none;
}
.second .content .swiper-button-next{
  background: url(../images/right.png) no-repeat center center;
  background-size: contain;
  top: 33%;
  width:45px;
  height:24px;
}
.second .content .swiper-button-prev{
  background: url(../images/left.png) no-repeat center center;
  background-size: contain;
  top: 33%;
  width:45px;
  height:24px;
}
.about_box{
  margin-top: 35px;
  background: url(../images/bgc1.png) no-repeat;
  padding: 60px 0 60px;
}
.about_box .content{
  display: flex;
  justify-content: space-between;
}
.about_left{
  width: 578px;
  height:392px;
  overflow:hidden;
}
.about_left:hover img{
    transform: scale(1.1);
    transition: all .6s;
}
.about_right{
  width: 561px;
  margin-right: 40px;
  padding-top:12px;
}
.about_right p{
  font-size: 16px;
  color: white;
  line-height: 30px;
}
.about_right .more{
  background-color: white;
  color: #9a3519;
  margin: 35px 0 0;
}
.four{
  padding-top: 115px;
}
.swiper-container3 .swiper-slide .zp_box{
  position: relative;
  text-align: center;
}
.four .content{
  position: relative;
}
.swiper-container3 .swiper-slide .zp_box{
  width: 231px;
  height: 296px;
  overflow: hidden;
}
.swiper-container3 .swiper-slide .zp_box:hover img{
  transform: scale(1.1);
  transition: all .6s;
}
.swiper-container3 .swiper-slide .zp_box:hover .yuan{
  background: none;
}
.swiper-container3 .swiper-slide .zp_box .yuan{
  position: absolute;
  width: 100px;
  height: 100px;
  background: url(../images/yuan.png) no-repeat;
  background-size: contain;
  top: 38%;
  left: 30%;
  padding: 20px 24px 0;
  box-sizing: border-box;
  z-index: 99;
}
.swiper-container3 .swiper-slide .zp_box .yuan p{
  font-size: 12px;
  color: #333;
}
.swiper-container3 .swiper-slide .zp_box .yuan span{
  color: #7f7f7f;
  font-size: 12px;
}

.swiper-container3 {
  width: 1075px;
  margin:40px auto 0;
}
.four .content .swiper-button-prev:after,.four .content .swiper-button-next:after{
  content: initial;
}
.four .content .swiper-button-next{
  background: url(../images/right1.png) no-repeat center center;
  background-size: contain;
  top: 62%;
}
.four .content .swiper-button-prev{
  background: url(../images/left1.png) no-repeat center center;
  background-size: contain;
  top: 62%;
}
.five{
  padding-top: 120px;
}
.ms_box{
  margin-top: 40px;
  overflow: hidden;
}
.ms_left_box{
  float: left;
}
.ms_left{
  width: 455px;
  display: flex;
  justify-content: space-between;
  transition: all .6s;
}
.ms_left_left{
  width: 265px;
}
.ms_left_right{
  width: 178px;
  padding-top: 50px;
}
.hszw{
  margin-left: 8px;
}
.hszw p{
  font-size: 24px;
  color: #9a3519;
  display: inline-block;
}
.hszw span{
  font-size: 14px;
  color: #7f7f7f;
  margin-left: 18px;
}
.ms_left_right .message{
  margin-top: 15px;
  width: 118px;
  margin-left: 8px;
}
.ms_left_right .message p{
  font-size: 14px;
  color: #7f7f7f;
  line-height: 30px;
}
.ms_left_right .zw{
  margin-top: 25px;
  width: 100%;
  background-color: #9a3519;
  text-align: center;
  line-height: 36px;
  color: white;
  font-size: 16px;
}
.ms_left_right a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  border: 2px solid #9a3519;
  box-sizing: border-box;
  color: #9a3519;
  margin: 20px auto 0;
}
.ms_left_right a:hover{
  background-color: #9a3519;
  color: white;
}
.ms_right{
  width: 727px;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  float: right;
}
.ms_right li{
  width: 178px;
  height: 130px;
  overflow: hidden;
  margin-right: 5px;
  position: relative;
}
.ms_right li .has_bgc{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}
.ms_right li .hover_show{
  width: 40px;
  position: absolute;
  top: 40%;
  left: 40%;
  display: none;
  transition: all .6s linear;
}
.ms_right li:nth-of-type(4){
  margin-right: 0;
}
.ms_right li:nth-of-type(6){
  margin-right: 0;
}
.ms_right li:nth-of-type(10){
  margin-right: 0;
}
.ms_right li:nth-of-type(n+5){
  margin-top: 3px;
}
.ms_right li img{
  display: block;
  margin-top: -5%;
}
.ms_right .haswidth{
  width: 361px;
  height: 130px;
  background: url(../images/img5.png) no-repeat;
  padding: 30px 24px 30px;
  box-sizing: border-box;
  margin-top:3px;
  margin-right:5px;
}
.ms_right .haswidth div{
  border-left: 6px solid white;
  box-sizing: border-box;
  padding-left: 18px;
  color: white;
  font-size: 22px;
}
.ms_right .haswidth p{
  font-size: 14px;
  color: white;
  line-height: 24px;
  margin-top: 8px;
}
.ms_right .bs .has_bgc{
  display: none;
}
.ms_right .bs .hover_show{
  display: block;
}
.xxs{
  display: none !important;
}
.xss{
  display: flex !important;
}
.six{
  padding: 120px 0;
}
.six .title_box{
  width: 385px;
  margin: auto;
  position: relative;
}
.six .title_box div{
  display: flex;
  justify-content: space-between;
}
.six .title_box div p{
  font-size: 30px;
  color: #333;
  text-transform: uppercase;
}
.title_box .cirle{
  width: 70px;
  height: 2px;
  background-color: #9a3519;
  position: absolute;
  right: 0;
}
.ys_box{
  margin-top: 40px;
  display: flex;
}
.ys_li{
  width: 300px;
  height: 400px;
  box-sizing: border-box;
  padding: 30px;
}
.ys_li:nth-of-type(2n){
  background-color: #ededed;
}
.ys_li:nth-of-type(2n+1){
  background-color: #f6f6f6;
}
.ys_li img{
  width: auto;
}
.ys_li p{
  font-size: 26px;
  color: #333;
  font-weight: 600;
  margin-top: 15px;
}
.ys_li .cirle{
  width: 100%;
  height: 2px;
  background-color: #d2d2d2;
  margin: 20px 0;
}
.ys_li span{
  font-size: 14px;
  color: #333;
  line-height: 30px;
}
.ys_li:hover{
  background: url(../images/bgc2.png) no-repeat;
}
.foot2{
  display: flex;
  justify-content: center;
  border-top:1px solid #666;
}
.has_css{
  background-color: #f6f6f6;
  overflow: hidden;
}
.foot1-1{
	margin-top:2%;
}
@media screen and (max-width: 1200px) {
  .main {
    overflow: hidden;
  }
  .head_box{
    display: none;
  }
  .swiper-container1 .swiper-pagination-bullets.swiper-pagination-horizontal{
    bottom: 8px;
  }
  .swiper-container1 .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
  }
  .first{
    padding: 5% 0 0;
    box-sizing: border-box;
  }
  .first .content{
    width: 100%;
  }
  .cp_type{
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .cp_li{
    width: 33%;
    padding: 3% 2%;
    box-sizing: border-box;
  }
  .cp_li img{
    width: 35px;
  }
  .cp_li p{
    font-size: 12px;
  }
  .cp_li p:first-of-type{
    margin: 5% 0;
  }
  .cp_li .img_box{
    height: 35px;
  }
  .cp_li:nth-of-type(2) img{
    width: 25px;
  }
  .cp_box{
    margin-top: 5%;
    flex-wrap: wrap;
  }
  .cp_box a{
    display: block;
    width: 49%;
    margin-right: 2%;
  }
  .cp_box a:nth-of-type(2n){
    margin-right: 0;
  }
  .cp_box a:nth-of-type(n+3){
    margin-top: 5%;
  }
  .cp{
    width: 100%;
    margin: 0;
    font-size: 12px;
  }
  .has_css{
    padding: 0 2%;
    box-sizing: border-box;
  }
  .cp_foot{
    padding: 0 5%;
  }
  .cp_foot_head{
    font-size: 12px;
    line-height: 18px;
    padding-bottom: 3%;
    height: 40px;
  }
  .cp_foot_foot{
    padding: 4% 0 5%;
  }
  .first .content:last-of-type{
    padding: 0 0 5%;
  }
  .more{
    width: 75px;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    margin: 5% auto 0;
  }
  .content{
    width: 100%;
  }
  .title_box{
    font-size: 12px;
  }
  .title_box p{
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 3%;
  }
  .title_box span{
    font-size: 15px;
    line-height: 22px;
  }
  .second{
    padding: 5% 2%;
    box-sizing: border-box;
    font-size: 12px;
  }
  .xian{
    margin-top: 5%;
  }
  .swiper-container2{
    margin: 5% auto 8%;
    width: 80%;
  }
  .swiper-container2 .swiper-wrapper .swiper-slide{
    width: 100%;
  }
  .xyyj{
    width: 100%;
    margin: 5% auto 0;
  }
  .xyyj_box{
    padding: 3%;
  }
  .xyyj_left{
    width: 75%;
  }
  .xyyj_left p{
    font-size: 15px;
    margin-bottom: 3%;
  }
  .xyyj_left span{
    font-size: 12px;
  }
  .xyyj_right a{
    width: 75px;
    height: 22px;
    line-height: 18px;
    font-size: 12px;
  }
  .about_box .content{
    flex-wrap: wrap;
    padding:5% 2%;
    box-sizing: border-box;
  }
  .about_left{
    width: 100%;
    height:auto;
  }
  .about_right{
    width: 100%;
    margin-right: 0;
  }
  .about_box{
    margin-top: 5%;
    padding: 8% 0;
    background-size: cover;
  }
  .about_right p{
    font-size: 12px;
    line-height: 18px;
  }
  .about_right .more{
    margin: 5% auto 0;
  }
  .four{
    padding: 5% 2%;
  }
  .swiper-container3{
    width: 80%;
    margin: 5% auto 0;
  }
  .swiper-container3 .swiper-slide .zp_box{
    width: 100%;
    height: auto;
  }
  .four .content .swiper-button-prev,.four .content .swiper-button-next{
    width: 15px;
  }
  .swiper-container3 .swiper-slide .zp_box .yuan{
    width: 80px;
    height: 80px;
    padding: 5% 5% 0;
    font-size: 12px;
    top:41%;
    left: 36%;
  }
  .swiper-container3 .swiper-slide .zp_box .yuan span{
    margin-top: 2%;
    display: block;
  }
  .five{
    padding: 5% 2%;
    box-sizing: border-box;
  }
  .ms_box{
    margin-top: 5%;
    flex-wrap: wrap;
  }
  .ms_left_box{
    width: 100%;
    font-size: 12px;
    margin-top: 5%;
  }
  .ms_right{
    width: 100%;
  }
  .ms_right li{
    width: 24%;
    margin-right: 1%;
  }
  .ms_right .haswidth{
    width: 100%;
    height: auto;
    background-size: cover;
    margin-right: 1%;
    padding: 5%;
  }
  .ms_right .haswidth div{
    font-size: 18px;
  }
  .ms_right .haswidth p{
    font-size: 12px;
    margin-top: 2%;
  }
  .ms_right li:nth-of-type(7){
    margin-right: 1%;
  }
  .ms_right li:nth-of-type(6){
      margin-right:1%;
  }
  .ms_right li:nth-of-type(n+9){
    display: none;
  }
  .ms_right li .hover_show{
      left:28%;
  }
  .ms_left{
    width: 100%;
  }
  .ms_left_left{
    width: 45%;
  }
  .ms_left_right{
    width: 50%;
    padding-top: 3%;
  }
  .hszw p{
    font-size: 18px;
  }
  .hszw span{
    font-size: 12px;
    margin-left: 3%;
  }
  .ms_left_right .message{
    width: 78%;
    margin-top: 4%;
  }
  .ms_left_right .message p{
    font-size: 12px;
    line-height: 25px;
  }
  .ms_left_right .zw{
    margin-top: 5%;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
  }
  .six{
    padding: 5% 2%;
    box-sizing: border-box;
  }
  .six .title_box{
    width: 80%;
  }
  .six .title_box div p{
    font-size: 24px;
    line-height: 24px;
  }
  .ys_box{
    margin-top: 5%;
    flex-wrap: wrap;
  }
  .ys_li{
    width: 49%;
    height: auto;
    margin-right: 2%;
    padding: 5%;
    font-size: 12px;
  }
  .ys_li:nth-of-type(2n){
    margin-right: 0;
  }
  .ys_li img{
    height: 35px;
  }
  .ys_li p{
    font-size: 18px;
    margin-top: 3%;
  }
  .ys_li .cirle{
    margin: 4% 0;
  }
  .ys_li span{
    font-size: 12px;
    line-height: 18px;
  }
  .ys_li:nth-of-type(n+3){
    margin-top: 2%;
  }
  .ys_li:hover{
    background: none;
  }
  .inpbox{
    display: none;
  }
  .title_box p span{
      font-size:12px;
  }
  .second .content .swiper-button-prev{
	width:30px;
	height:20px;
	left:0px;
	top:38%;
 }
.second .content .swiper-button-next{
	width:30px;
	height:20px;
	right:0px;
	top:38%;
 }
}
